AMLPCIEPHY(4)

NAME
amlpciephy - Amlogic PCIe 2.0 and USB 3.0 PHY

SYNOPSIS
amlpciephy* at fdt?

DESCRIPTION
The amlpciephy driver controls the PCIe 2.0 and USB 3.0 PHY integrated on Amlogic SoCs.

SEE ALSO
amldwusb(4), amlusbphy(4), intro(4)

HISTORY
The amlpciephy device driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amlpciephy driver was written by Mark Kettenis <kettenis@openbsd.org>.

BUGS
PCIe functionality is not yet supported.